[arch-dev-public] Drop the unstable repository

Eric Belanger belanger at ASTRO.UMontreal.CA
Sun Apr 20 18:07:16 EDT 2008

On Sun, 20 Apr 2008, Tobias Kieslich wrote:

> Hi,
> two remarks:
> - gimp-devel: 2.5.x gains speed these days but I think it is better
>               done in AUR

gimp(-devel) takes time to compile even on my fast machine. For that 
reason, it should remain in a repo. I'm willing to continue maintain it 
(unless someone else is more interested). The devel 2.5 branch was 
released a few days ago so the gimp-devel package will switch to that 
instead of following the stable branch like it did since 2.4 is out..

> - fvwm-devel: the actually popular 2.5.x series of fvwm is what people
>               are using. fvwm 2.4 is more of a legacy and I think we
>               should maintain 2.5.x in the official repos. I have the
>               suspicion that actually 2.5.x is the only one that is
>               maintained upstream. Oh and 2.5 is "unstable" since I
>               started using Arch; roughly 5 years I'd say.

fvwm 2.4 is still active. Latest release was last December. Developement 
is slow on both branches.  I've been using fvwm-devel for years and it's 
rock stable. I believe most fvwm users use the devel version.  Possibly we 
could update the fvwm package to the 2.5 branch.  A similar thing was done 
for fluxbox a couple of years ago.

This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

More information about the arch-dev-public mailing list